Subject: Ticket Assigned - Defective and Low quality item received.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 Aug 2020 05:51:42 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defective and Low quality item received. Hello Max Team,

I have purchased a Max Active t-shirt In-store last week from Dalma mall.
On my first wearing of it, the button get broken! Unfortunately this button
is not usual kind of one and it cannot be refix by knitting.
I am very disappointed, sad and angry, I never expected such a low quality
Active t-shirt from Max. Also the thread seems to pop out so easily.
I lost my purchase bill to return it back to the store.
The photo of the same is attached for your reference.
If you can please help me anyway with this I would be very grateful and
happy.

Hope to hear from you soon.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1430787